<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.107000350952</MDI>
      <MDI key="STATISTICS_MEAN">8.1325502138108</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.623999595642</MDI>
      <MDI key="STATISTICS_STDDEV">5.3248571768076</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
